Bug 1794045 - There are two different high contrast versions of desktop icons
Summary: There are two different high contrast versions of desktop icons
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-shell
Version: 8.1
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 8.3
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1730612
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-22 14:40 UTC by Tomas Popela
Modified: 2020-11-04 01:36 UTC (History)
6 users (show)

Fixed In Version: gnome-shell-3.32.2-17
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1730612
Environment:
Last Closed: 2020-11-04 01:34:52 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
GNOME Gitlab GNOME/gnome-shell - merge_requests 1277 0 None None None 2020-05-22 21:50:03 UTC
Red Hat Product Errata RHSA-2020:4451 0 None None None 2020-11-04 01:35:17 UTC

Comment 1 Tomas Popela 2020-01-22 14:47:03 UTC
The A was fixed in bug 1730612 in 8.2. We split B and C to this bug to be fixed in 8.3.

Comment 5 Michal Odehnal 2020-06-18 07:12:51 UTC
Unable to reproduce with gnome-shell-3.32.2-17.el8.x86_64. Switching to verified.

Comment 8 errata-xmlrpc 2020-11-04 01:34:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: GNOME security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4451


Note You need to log in before you can comment on or make changes to this bug.